set +x off

# print install text
echo "" >> .messages.txt
echo "" >> .messages.txt
echo "  Thank you for installing CheMPS2. Additional resources:" >> .messages.txt
echo "    GitHub:  https://github.com/SebWouters/CheMPS2" >> .messages.txt
echo "    Binary:  https://anaconda.org/psi4/chemps2" >> .messages.txt
echo "    Manual:  http://sebwouters.github.io/CheMPS2" >> .messages.txt
echo "    Inputs:  ${PREFIX}/share/psi4/samples/dmrg" >> .messages.txt
echo "" >> .messages.txt
echo "  Test with below, after first activating conda environment if installed into environment:" >> .messages.txt
echo "    psi4 \"\$(dirname \$(which psi4))\"/../share/psi4/samples/dmrg/ci-h2o/test.in" >> .messages.txt
echo "" >> .messages.txt


